Bug 172525 - xpdf crashes when attepting to open large pdf file
xpdf crashes when attepting to open large pdf file
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-05 19:45 EST by Landon Kelsey
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 17:31:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Landon Kelsey 2005-11-05 19:45:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050920 Firefox/1.0.7

Description of problem:
a large file is an ecopy of a book
-r-xr-xr-x  1 root root 18327662 Oct 27 16:28 book390.pdf*

requiring a password!

kpdf works OK!

I managed to open the file on the first try even after the crash window (I have a snapshot)

Version-Release number of selected component (if applicable):
2.6.11-1.1369_FC4

How reproducible:
Always

Steps to Reproduce:
1.open file manager
2.click on the file -r-xr-xr-x  1 root root 18327662 Oct 27 16:28 book390.pdf*
3.
  

Actual Results:  crash (I saved a snapshot)

Expected Results:  file should have opened

kpdf has no problem

Additional info:

the application unknown (nspluginviewer) crashed and caused the signal 11 

SIGSEGV
Comment 1 Ngo Than 2005-11-07 04:51:47 EST
Could you please tell me which xpdf version you are using and which file    
manager you mean here? Does it crash if you start xpdf with command line   
xpdf book390.pdf* ?  
   
The current xpdf version is 3.01-0.FC4.2. If you are still   
using old version try the new version from FC4 update.  Thanks 
   
   
Comment 2 John Thacker 2006-05-05 17:31:12 EDT
Closing due to lack of response by reporter.

Note You need to log in before you can comment on or make changes to this bug.